<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="347" name="リング ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="77" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="348" name="スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="87" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="349" name="コンパウンド スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="95" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="350" name="ドワーヴン スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="95" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="351" name="ブラスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="97" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="352" name="ブリガンダイン">
		<for>
			<add order="0x10" stat="pDef" val="103" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="353" name="ハーフ プレート">
		<for>
			<add order="0x10" stat="pDef" val="111" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="354" name="チェーン メイル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="120" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="355" name="ドワーヴン チェーン メイル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="129" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="356" name="フル プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="239" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="357" name="シルノエンのブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="358" name="ブルー ウルヴズ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="166" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="359" name="シャイニング ドラゴン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="301" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="360" name="ヴィクトリー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="175" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="361" name="バラー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="185" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="362" name="グロリアス アーマー">
		<for>
			<add order="0x10" stat="pDef" val="284" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="363" name="レッド フレイム アーマー">
		<for>
			<add order="0x10" stat="pDef" val="301" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="364" name="エルヴン クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="175" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="365" name="ダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="366" name="インプロシオン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="284" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="367" name="ダーク ドラゴン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="301" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="368" name="エルヴン ヴェジアン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="284" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="369" name="ダーク ヴェジアン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="301" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="370" name="コンプリート プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="284" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="371" name="ヘル プレート">
		<for>
			<add order="0x10" stat="pDef" val="301" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="372" name="アート オブ プレート">
		<for>
			<add order="0x10" stat="pDef" val="284" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="373" name="マスターピース アーマー">
		<for>
			<add order="0x10" stat="pDef" val="301" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="374" name="ナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="375" name="ドラゴン スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="198" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="376" name="アイアン プレート ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="377" name="スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="54" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="378" name="コンパウンド スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="379" name="ドワーヴン スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="380" name="プレートゲートル">
		<for>
			<add order="0x10" stat="pDef" val="70" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="381" name="チェーン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="75" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="382" name="ドワーヴン チェーン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="383" name="シルノエンのゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="384" name="ウルフのゲートル">
		<for>
			<add order="0x10" stat="pDef" val="109" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="385" name="ヴィクトリー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="109" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="386" name="バラー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="116" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="387" name="エルヴン クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="109" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="388" name="ダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="389" name="ドラゴン スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="122" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="390" name="タイツ シャツ">
		<for>
			<add order="0x10" stat="pDef" val="50" />
		</for>
	</item>
	<item id="391" name="プーマ レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="392" name="ライオン レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="65" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="393" name="ミスリル バンデッド メイル">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="394" name="強化レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="395" name="マンティコア レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="77" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="396" name="サラマンダー レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="136" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="397" name="強化ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="90" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="398" name="プレート レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="94" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="399" name="ラインド レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="97" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>